﻿.mobile-have{ display:block;}
.mobile-none{ display:none;}
.display-none{ display:none!important;}

/* layout */
.left-content{ display:none;}
.middle-content{ width:98%; margin:0 0 0 0.7%;}
.right-content{ display:none;}

.block:before,.nba-breadcrumb:before { background:none;}
.content{ width:97.5%; margin:0 1% 10px 1%; border:1px solid #999;}
.discount{ width:100%;height:45px; line-height:20px; padding:5px 0 0 0; background-position:right; }
.nba-breadcrumb{ line-height:30px;}.nba-breadcrumb ul{ width:100%;}

.nba-all-team ul:nth-child(2){ float:left; width:100%; border-bottom:6px solid #000;}
.nba-all-team ul li{ width:calc(12.5% - 1px); }
/* 30 team icon */

.nba-all-team-shop h4{ font-size:14px;}
.nba-all-team-shop dl dt{ font-size:11px;}
.nba-all-team-shop dl dd{ height:32vw; }
.nba-all-team-shop dl dd img{ width:15vw; height:15vw; padding:0.5vw;}
.nba-all-team-shop dl dd span{width:15.5vw; height:auto; padding:2px 0; text-align:center; font-size:11px; font-weight:lighter; text-transform:capitalize; }
.nba-all-team-shop{  width:calc(100% - 1px); }
@media only screen and (max-width: 375px) { .nba-all-team-shop dl dt{ padding-bottom:15px; text-transform:capitalize; }}


.player-shop ul{ height:205vw;background-size:auto 20%;}
.player-shop ul li{width:40%; height:41vw;  margin:0 3% 0 3%;}
.player-shop ul li:nth-child(1),.player-shop ul li:nth-child(3),.player-shop ul li:nth-child(5),.player-shop ul li:nth-child(7),.player-shop ul li:nth-child(9){ padding-left:3%;}


/* foot nav */
.nba-foot-nav{ width:100%; border-top:1px solid #ddd; position:fixed; z-index:100; bottom:0; 
background:#fafafa; /* standard */
background:-webkit-linear-gradient(top,#f9f9f9,#eee);
}
.nba-foot-nav a{ width:20.2%; padding:0 2%; height:40px; line-height:40px; vertical-align:middle; font-size:30px; text-align:center; text-decoration:none; color:#111; cursor:pointer;}
.nba-foot-nav .hover{color:#e00;}
/* footer */
footer{ height:180px; text-align:center;}
footer a:link,footer a:visited{ color:#787878;}
footer > div{ width:80%;}
	footer p{ padding:0;}
	footer ul{ float:left;}
	footer li{ float:none; display:inline;}
.foot-logo{ float:none;}
footer .foot-pay{ float:none;}
footer div,footer p,footer ul{ width:100%;}
.footer > div,footer > img{ margin:0;}

/* main page */

.main-banner-two img{ width:calc(100% - 20px);}
.main-banner-three img{ width:calc(100% - 20px);}
.main-banner-four img{ width:calc(50% - 20px); }
.main-banner-five img{  width:calc(100% - 20px);}


.nba-hot-player{height:112vw;}
.nba-hot-player ul li{width:23%; margin:0 -2.1%;}
.nba-hot-player ul li:hover{  width:23%; margin:0 -2.1%;}
.nba-hot-player ul li span{  height:12vw; font-size:9px; }
.hot-player ul li:nth-child(1),.hot-player ul li:nth-child(6){ padding-left:2%;}

/* list */
.nba-list-title{ width:calc(88% - 2px); margin:10px 1%; padding:5%; text-align:center;}
.nba-list-title h1,.nba-list-title p{ width:100%; padding:0; text-align:center;}
.sub-title{ width:100%; text-align:center;}
.nba-list-title img{float:none; padding:5px 0; width:50%;}
.list-banner{width:98%; margin:0 1%;}
.nba-list-page{width:98%; margin:0 1%;}
.nba-list-page .sort p{width:calc(50% - 10px);}
.nba-list-page .sort select{ width:calc(50% - 11px);}

.sale-pages{ width:100%; height:20.7vw;  position:relative;}
.sale-pages h1,.sale-pages p,.sale-pages span,.sale-pages{ float:left;  position:relative; z-index:1;text-align:left;}
.sale-pages h1{ width:100%; padding:5px 0; text-align:center;}
.sale-pages span{width:100%; padding:5px 0 5px 2.5%;text-align:center;}
.sale-pages p{width:60%; height:23vw; padding:2vw 15% 0 2.5%; }
.sale-pages .time{ position:relative; width:calc(100% - 8px); height:4vw; font-size:12px; padding-right:8px; color:#d00; text-align:left;}
.sale-pages img{ position:relative; top:-30vw; left:auto;}

.player{width:98%;  margin:10px 1%;}
.player ul li {width: 23%; height:36vw;}

.all-player ul li{  width:calc(31% - 2px);}

.no-find > img{ display:none;}


/* products */
.nba-products li,.relate-main ul li{width:46%; height:65vw;}
.nba-products li a{ height:50vw;}
.nba-products li a span{ display:block;display: table-cell; vertical-align:bottom; height:46vw;}
.nba-products li a img{ position:absolute; bottom:0;}
.relate-main .nba-products li a span{ height:46vw;}
.nba-products li p{ padding:0; background:none;}

/* products page */
.nba-product-page{ position:relative;}
	.nba-product-page .picture{ width:100%; }
		.nba-product-page .picture ul{ width:96%; margin:0 2%;text-align:center;}
			.nba-product-page .picture ul li{ display: table-cell;vertical-align: middle;text-align: center; width:23%; height:30vw; border:1px solid #999; margin:1%;  }
.nba-product-page .picture ul li img{ vertical-align: middle;}
		.nba-product-page .picture div{ float:left; width:100%;}
		.nba-product-page .picture div img{ height:60vw; width:auto;}
	.nba-product-page .shop-block{ float:left;top:0;width:90%; min-height:auto; margin:0; padding:10px 5% 0 5%;box-shadow:none; }
		.nba-product-page .shop-block h1{ text-transform:uppercase;}
		.nba-product-page .shop-block h2{ padding:10px 0 20px 0; }
		
		
.nba-product-page .cart-block{ width:100%; margin:2px 0; padding:0; box-shadow:none; position:relative; z-index:1;}
	.nba-product-page .cart-block .glyphicon-collapse-down{ display:none;}
	.nba-product-page .cart-block .custom-message{ width:38%; margin:10px 6%;}
	.nba-product-page .cart-block .textarea{ width:88%;}
	.nba-product-page .cart-block .information{ width:100%; padding:10px 0 0 0;}
	.nba-product-page .cart-block .information span{ display:none;}	
		.cart-block .select{ float:none; width:98%; padding-top:5px;}		
		.cart-block .select > div{ float:none; display:inline-block; text-align:center;}
		.cart-block .select .left{ width:90%; margin:0 0 0 5%; }
		.cart-block .select .middle{ width:90%; margin:0 0 0 5%; }
		.cart-block .select .right{ width:90%;  margin:0 0 0 5%;}
		
		.nba-product-page .cart-block .price{ width:100px; height:50px; padding:0 0 0 20px; text-align:left;}
		.nba-product-page .cart-block .price p{ display:inline; font-size:26px; color:#e00;}
		.nba-product-page .cart-block .price span{ width:100%; display:inline-block;font-size:12px; color:#a0a0a0; text-decoration:line-through;}
		.nba-product-page .cart-block .list-price{ width:100%; margin:10px 0; font-size:18px; text-decoration:line-through; color:#ffce00;}
		
.descriptions{ width:98%; margin:10px 1%;}
.descriptions .lef,.descriptions .rig{ float:left; width:100%; padding:5px 0; }
/* login reg order cart checkout */
.td_box input,.td_box select{ width:150px;}

.cart-con p{ margin:0; padding:5px 0 0 0;}
.ord-num span{ width:100%; display:block; padding:2px 0;text-align:center; }

.p-pname{ display:none; }.d-pname{ display:none;}.p-lname{ display:none;}.d-lname{ display:none;}.p-lprice{width:50%;} .d-lprice{width:50%; }

.p-size{ width:18%;}.p-qty{ width:12%;}.p-photo{ width:20%;}.p-price{width:30%;} .p-remove{width:20%;}.update-btn{ display:none;}

.d-photo{ width:20%;}.d-photo img{ width:100%; height:auto;}.d-price{width:30%;; }.d-size{ width:18%;}.d-qty{ width:12%;}.d-remove{width:20%; }

.cart-ulli ul{ padding:5px 0 0 0;}
.cart-ulli ul li{width:100%;}
.cart-ulli ul li span{ width:30%; padding:0 1%; }
.cart-ulli ul li p{ width:64%;}
.cart-ulli ul li select{width:92%; }
.l-li p input{width:90%; }

.s-li p img{ width:95%; }
.cart-liimg{ text-align:center;}
.cart-liimg input{ display:inline;}

/* category */
.category{ width:100%; margin:0; padding:0; text-align:center;}
.category .btn-group{ float:none; width:calc(31.3% - 2px); margin:5px 1%; display:inline-block; text-align:center;}
.category > .btn-group > p{ height:40px; line-height:40px; vertical-align:middle; width:calc(100% - 2px); border:1px solid #999;border-radius:2px; text-align:center; cursor:pointer;font-size:18px; line-height:40px;font-family: 'Roboto Condensed', Arial, sans-serif;  }
.category .btn-group .drop-right {left: -100%;}
.category .btn-group ul{ width:200%; text-align:center;}
.category .btn-group .color-ul{ width:100%; }
.category ul li input{ display:none;}
	.white{ background: #fff;border:1px solid #ddd;}
	.gray{ background: gray;border:1px solid gray;}
	.black{ background: black;border:1px solid black;}
	.red{ background: red;border:1px solid red;}
	.orange{ background: orange;border:1px solid orange;}
	.yellow{ background: yellow;border:1px solid yellow;}
	.green{ background: green;border:1px solid green;}
	.cyan{ background: cyan;border:1px solid cyan;}
	.blue{ background: blue;border:1px solid blue;}
	.navy{background: navy;border:1px solid navy;}
	.pink{background: pink;border:1px solid pink;}
	.purple{ background: purple;border:1px solid purple;}

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
       -o-transition: opacity .15s linear;
          transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
tr.collapse.in {
  display: table-row;
}
tbody.collapse.in {
  display: table-row-group;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: .35s;
       -o-transition-duration: .35s;
          transition-duration: .35s;
  -webkit-transition-property: height, visibility;
       -o-transition-property: height, visibility;
          transition-property: height, visibility;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {height:35px; line-height:35px; vertical-align:middle;
  display: block;
  clear: both;
  font-weight: normal;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu > li label{height:35px; line-height:35px; vertical-align:middle;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.dropdown-menu-left {
  right: auto;
  left: 0;
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777;
  white-space: nowrap;
}
.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }
  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }
}
.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  position: relative;
  float: left;
}
.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
  z-index: 2;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}
.btn-toolbar {
  margin-left: -5px;
}
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: left;
}
.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-left: 5px;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}
.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group > .btn-group {
  float: left;
}
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}
.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
  padding-right: 8px;
  padding-left: 8px;
}
.btn-group > .btn-lg + .dropdown-toggle {
  padding-right: 12px;
  padding-left: 12px;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
          box-shadow: none;
}
/* btn-group*/


  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}
.btn .caret {
  margin-left: 0;
}
.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}
.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

/* 样式批量替换 6-26*/
.main-pdt .relate-main ul li div,.product-pdt .relate-main ul li div,.list-pdt section ul li div{  height:46vw;}
.main-pdt .relate-main ul li a span,.product-pdt .relate-main ul li a span,.list-pdt section ul li a span{  height:auto;}
/* 样式批量替换 7-3*/
.cm-select .custom-message{ width:88%!important;}
/* mark end */
@media (max-width: 768px) {/*test*/
.nba-products li,.relate-main ul li{height:64vw;}
}
@media (max-width: 560px) {
.nba-products li,.relate-main ul li{height:74vw;}
}
@media (max-width: 480px) {
.nba-products li,.relate-main ul li{height:84vw;}
}

@media (max-width: 400px) {
.no-find-search{transform:scale(0.75,0.75); position:relative; left:-12.5%; top:-12.5%;}
}


.item-images{width:96%;}
.item-images > div{ height:auto; line-height:normal; width:100%;  }



/* 评论模块 */
.review-block .left{ width:94%; padding:5px 3%;}
.review-block .ask{ width:calc( 94% - 42px); margin:5px 3%;}